[arch-commits] CVS update of extra/multimedia/blender (PKGBUILD)

Tobias Kieslich tobias at archlinux.org
Wed Jun 13 17:48:13 EDT 2007


    Date: Wednesday, June 13, 2007 @ 17:48:13
  Author: tobias
    Path: /home/cvs-extra/extra/multimedia/blender

Modified: PKGBUILD (1.30 -> 1.31)

confirmed blender can build with this


----------+
 PKGBUILD |   10 +++++-----
 1 file changed, 5 insertions(+), 5 deletions(-)


Index: extra/multimedia/blender/PKGBUILD
diff -u extra/multimedia/blender/PKGBUILD:1.30 extra/multimedia/blender/PKGBUILD:1.31
--- extra/multimedia/blender/PKGBUILD:1.30	Wed Jun 13 16:39:36 2007
+++ extra/multimedia/blender/PKGBUILD	Wed Jun 13 17:48:13 2007
@@ -1,4 +1,4 @@
-# $Id: PKGBUILD,v 1.30 2007/06/13 20:39:36 tobias Exp $
+# $Id: PKGBUILD,v 1.31 2007/06/13 21:48:13 tobias Exp $
 # Contributor: John Sowiak <john at archlinux.org>
 # Maintainer: tobias <tobias at archlinux.org>
 
@@ -36,10 +36,10 @@
   if [ $cvs = true ]; then
     cd $startdir/src/
     #cvs -d:pserver:anonymous at cvs.blender.org:/cvsroot/bf-blender login
-    #cvs -z3 -d:pserver:anonymous at cvs.blender.org:/cvsroot/bf-blender checkout $pkgname || return 1
-    #_cvsrel=$pkgname-$(echo $pkgver | sed 's/\./-/')-release
-    #cvs -d:pserver:anonymous at cvs.blender.org:/cvsroot/bf-blender update -r $_cvsrel || return 1
-    #find $pkgname/{bin,release/scripts} -name 'CVS' -exec rm -rf {} \; 2> /dev/null
+    cvs -z3 -d:pserver:anonymous at cvs.blender.org:/cvsroot/bf-blender checkout $pkgname || return 1
+    _cvsrel=$pkgname-$(echo $pkgver | sed 's/\./-/')-release
+    cvs -d:pserver:anonymous at cvs.blender.org:/cvsroot/bf-blender update -r $_cvsrel || return 1
+    find $pkgname/{bin,release/scripts} -name 'CVS' -exec rm -rf {} \; 2> /dev/null
     cd $pkgname
   else
     cd $startdir/src/$pkgname-$pkgver




More information about the arch-commits mailing list